
/* banner 开始 */
.banner {
    background: url(../images/banner\ 拷贝.png) ;
    height: 467px;
    position: relative;
}
.banner_text{
    text-align: center;
    padding-top: 159px;
}
.banner_text h1{
font-size: 40px;
font-weight: bold;
color: #FFFFFF;
text-shadow: 0px 4px 0px rgba(102,102,102,0.61);
}
.banner_text p{
font-size: 16px;
font-weight: 400;
color: #FFFFFF;
text-shadow: 0px 4px 0px rgba(102,102,102,0.61);
}
.banner_top {
    opacity: 1;
}
.active {
        background: #043496;
}
.banner_nav {
    width: 100%;
    height: 70px;
    position: absolute;
    bottom: 0;
    background-color: rgba(0 0 0 / 35%);
    transition: all 0.5s;
}
/* .banner_nav:hover {
    opacity: 1;
} */
.banner_nav1 {
    display: flex;
    justify-content: space-between;
}
.home_nav {
    width: 70%;
}
.home_nav ul li{
    float: left;
    width: 120px;
    height: 70px;
}
.home_nav ul li a{
    display: block;
    text-align: center;
    color: #FFFFFF;
    line-height: 70px;
}

.home ul li a{
    float: left;
}
.home ul li:nth-child(2){
    width: 52px;
}
.home ul li:nth-child(3){
    width: 70px;
}
.home ul li a{
    float: left;
    display: block;
    font-size: 15px;
    text-align: center;
    line-height: 70px;
    color: #FFFFFF;
}
.home i {
    color: red;
    font-size: 15px;
}
.home ul li a:active{
    color: #00349a;
}
/* banner  结束 */

/* 新闻列表 开始 */
.news_list {
    margin-top: 63px;

}
.news_list1 {
    display: flex;
    /* justify-content: space-between; */
}
.news_list ul li {
    height: 270px;
    /* background-color: pink; */
    margin-bottom: 30px;
    border: solid 1px #e6e5e5;
}
.news_list ul li:hover{
     border: solid 1px #043496;
}
.news_list ul li:hover h2{
     color: #043496;
}
.news_lefts{
width: 416px;
height: 270px;
overflow: hidden;
}
.news_left img {
   width: 416px;
height: 270px;
transform: scale(1.1);
transition: linear 0.5s;

}
.news_left img:hover{
    transform: scale(1);
}
.news_right {
    margin-left: 22px;
}
.news_right h2{
    margin-top: 54px;
    font-size: 18px;
    font-weight: 400;
    color: #000000;
}
.news_right p {
	height: 85px;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	color: #666666;
}
.news_right a {
display: block;
text-align: center;
line-height: 29px;
margin-top: 33px;
width: 94px;
height: 29px;
color: #043496;
cursor: pointer;
border: 2px solid #043496;
}
/* 新闻列表 结束 */

/* floor */
.floor {
    margin-top: 60px !important;
    height: 326px;
    background: #18171C;
}
